<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="00438e6a96f9f64e2add93c5523c5ac5">
  <dict>
    <!--2020-03-28 10:06:43.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-03-28 10:06:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:06:43.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:06:43.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:06:43.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:06:43.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-03-28 10:06:43.000-->
    <int key="utBearType">2</int>
    <!--2020-03-28 10:06:43.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:06:43.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
